package org.dromara.safety.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/28 15:47
 */
@Getter
public enum HseSafetyInspectionStatusEnum {

    INFORM("通知", "1"),
    RECTIFICATION("整改", "2"),
    REVIEW("复查", "3");

    private final String text;

    private final String value;

    HseSafetyInspectionStatusEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
